<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Young Justice</Series>
  <Number>011</Number>
  <Web>https://www.comixology.com/Young-Justice-2019-11/digital-comic/821331</Web>
  <Volume>2019</Volume>
  <Summary>Young Justice returns! Home! To Earth! Finally! Just in time to confront all of their big issues-like S.T.A.R. Labs! Moms and dads! Naomi! Jinny Hex’s trunk! And yes, each other! This starts the wild wind-up to Wonder Comics’ first year as the truth behind S.T.A.R. Labs and the reunion of Young Justice is revealed!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB821331], [RELDATE:2019-12-04]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
